linux-keystone: 3.13.0-14.24 -proposed tracker

Bug #1372746 reported by Brad Figg on 2014-09-23
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Registry Administrators
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Ike Panhc
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Unassigned
Verification-testing
Medium
Ike Panhc
linux-keystone (Ubuntu)
Medium
Unassigned
Trusty
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.13.0-14.24 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 23. September 2014 04:02 UTC
kernel-stable-Certification-testing-end:Tuesday, 30. September 2014 17:21 UTC
kernel-stable-Security-signoff-end:Tuesday, 30. September 2014 17:21 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 01. October 2014 20:00 UTC
kernel-stable-Verification-testing-end:Wednesday, 01. October 2014 20:10 UTC
kernel-stable-Regression-testing-end:Wednesday, 01. October 2014 20:13 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 01. October 2014 21:09 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 01. October 2014 23:02 UTC

This tracking bug was opened to be worked from linux-3.13.0-37.64 update (bug 1372576)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-keystone (Ubuntu):
importance: Undecided → Medium
Changed in linux-keystone (Ubuntu Trusty):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2014-09-23
summary: - linux-keystone: <version to be filled> -proposed tracker
+ linux-keystone: 3.13.0-13.22 -proposed tracker
description: updated
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-keystone (Ubuntu):
status: New → Invalid
Changed in linux-keystone (Ubuntu Trusty):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Brad Figg (brad-figg) on 2014-09-23
description: updated

The regression-testing task was set to Fix Released but neither the qa-testing-passed or qa-testing-failed tag was applied

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
description: updated
tags: added: qa-testing-passed
Changed in kernel-sru-workflow:
status: Incomplete → In Progress

promote-to-proposed is not set to one of the following (correct) states:
Fix Released,
promote-to-proposed task was set to state New
Further processing of this bug by Workflow Manager is halted.

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
description: updated
Changed in kernel-sru-workflow:
status: Incomplete → In Progress
Ike Panhc (ikepanhc) on 2014-09-26
summary: - linux-keystone: 3.13.0-13.22 -proposed tracker
+ linux-keystone: 3.13.0-14.23 -proposed tracker
description: updated
Brad Figg (brad-figg) on 2014-09-26
description: updated
Ike Panhc (ikepanhc) on 2014-09-29
summary: - linux-keystone: 3.13.0-14.23 -proposed tracker
+ linux-keystone: 3.13.0-14.24 -proposed tracker
description: updated
Adam Conrad (adconrad) on 2014-09-30
tags: removed: qa-testing-passed
description: updated
Brad Figg (brad-figg) on 2014-09-30
description: updated
Chris J Arges (arges) wrote :

Promoted-to-proposed:
 linux-keystone | 3.13.0-14.24 | trusty-proposed | source
 linux-meta-keystone | 3.13.0.14.12 | trusty-proposed | source

Brad Figg (brad-figg) on 2014-10-01
description: updated

The regression-testing task was set to Fix Released but neither the qa-testing-passed or qa-testing-failed tag was applied

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
description: updated
tags: added: qa-testing-passed
Changed in kernel-sru-workflow:
status: Incomplete → In Progress
description: updated
Brad Figg (brad-figg) on 2014-10-01
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-keystone - 3.13.0-14.24

---------------
linux-keystone (3.13.0-14.24) trusty; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1372746
  * [Config] CONFIG_BONDING=m
    - LP: #1375137

  [ Upstream Kernel Changes ]

  * Revert "rapidio: keystone: add more parameters for SerDes config"
    - LP: #1374345
  * rapidio: add compilation of mport char device
    - LP: #1374345
  * hwqueue: keystone: Support "blended-scheduler" QoS node type
    - LP: #1374345
  * rapidio: keystone: add more parameters for SerDes config
    - LP: #1374345
  * rapidio: keystone: update SerDes initialization sequence
    - LP: #1374345
  * net: keystone: Handle unexpected RX interrupts more gracefully
    - LP: #1374345
 -- Ike Panhc <email address hidden> Mon, 29 Sep 2014 13:01:14 +0800

Changed in linux-keystone (Ubuntu Trusty):
status: In Progress → Fix Released
Chris J Arges (arges) wrote :

Copied to updates:
 linux-keystone | 3.13.0-14.24 | trusty-updates | source
 linux-meta-keystone | 3.13.0.14.12 | trusty-updates | source

Brad Figg (brad-figg) on 2014-10-01
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Adam Conrad (adconrad) on 2014-10-02
tags: removed: kernel-release-tracking-bug
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers